#header,.audi-finance .accordian-section #accordion .card .card-header .card-link:hover {background-color: #fff;color: #000;}
#header,.sub-footer ul li a,.wishlist-wrapper .btn-secondary:after {font-family: AudiExtendnormal,Arial,sans-serif;font-weight: 400;}
.pre-header .wishlist-wrapper,.sub-footer .socials .horizontal-menu,span.system-phone {display: inline-block;}
@font-face {font-family: AudiTypeWide;src: url('https://assets.audi.com/audi-fonts/1/AudiType-WideNormal.woff2');font-style: normal;font-weight: 400;}
@font-face {font-family: AudiExtend;src: url(../font/AudiType-ExtendedBold.woff2);font-style: normal;font-weight: 600;}
@font-face {font-family: AudiExtendnormal;src: url('https://assets.audi.com/audi-fonts/1/AudiType-ExtendedNormal.woff2');font-style: normal;font-weight: 400;}
body {font-family: AudiType,Arial,sans-serif;color: #000;font-weight: 400;}
.h1,.h2,.h3,.h4,h1,h2,h3,h4 {font-family: AudiExtend,Arial,sans-serif;}
h1 {font-size: 42px;}
.nm-logo-rings {background-image: url("data:image/svg+xml;base64,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");background-position: top left;background-repeat: no-repeat;display: block;height: 30px;width: 85px;margin: 0 auto;}
#header,.menu-wrapper,.swiper-container.rs-i .gallery-top {width: 100%;}
span.system-phone {float: right;margin-right: 16px;margin-top: 28px;}
.navbar-light .navbar-nav .nav-link {color: #F74F22 !important;font-weight: 400;line-height: 2rem;}
.navbar-light .navbar-nav .nav-link:hover {opacity: .7;}
#Zone_1 a,#Zone_2 a,#Zone_3 a,#Zone_4 a,#Zone_5 a,#divRenderBody a {color: #4c4c4c;}
#Zone_1 a:hover,#Zone_2 a:hover,#Zone_3 a:hover,#Zone_4 a:hover,#Zone_5 a:hover,#divRenderBody a:hover {color: rgb(76 76 76 / .5);text-decoration: none;}
#header {font-size: 14px;position: fixed;top: 0;z-index: 9999;box-shadow: 1px -6px 14px #000;}
#header .container {flex-direction: row-reverse;}
.pre-header-link {margin-right: 15px;}
.site-logo {display: flex;flex-direction: column;align-items: center;}
.nav-logo {height: 30px;width: 100%;}
.navbar-brand {-ms-flex-order: 4;order: 4;}
.CopyMeImage {display: flex;align-items: center;}
.site-logo .system-name {margin-top: 20px;font-size: 14px;color: #000;}
.pre-header {background-color: #F74F22;display: flex;align-items: center;flex-wrap: wrap;justify-content: center;padding: 10px;}
.cta-section .cta-card a,.pre-header .pre-header-link,.pre-header .pre-header-link i span,.pre-header .pre-header-link i span a,.pre-header .pre-header-link i:before,.rs-section.b-black .rs-tabs .nav-tabs .nav-link,.rs-section.b-black .rs-tabs .nav-tabs .nav-link.active:hover,.rs-section.b-black h1,.rs-section.b-black h2,.rs-section.b-black h3,.rs-section.b-black label,.rs-section.b-black p,.rs-section.b-black span,.rs-tabs.b-black .nav-tabs .nav-link,.rs-tabs.b-black .nav-tabs .nav-link.active:hover {color: #fff!important;}
.pre-header .pre-header-link,.pre-header .pre-header-link i span,.pre-header .pre-header-link i span a {font-family: AudiExtendnormal,Arial,sans-serif;font-size: 12px;font-weight: 400;}
.pre-header .pre-header-link i:before {padding-right: 10px;}
.wishlist-wrapper .btn-secondary:after {content: "Wishlist";color: #fff!important;letter-spacing: .1px;font-size: 13px;}
.wishlist-wrapper .btn-secondary {padding: 0;cursor: pointer!important;border-color: transparent!important;background-color: transparent!important;opacity: 1!important;}
.wishlist-wrapper .btn-secondary i:before {position: relative;top: 0;color: #fff!important;padding-right: 10px;}
.wishlist-wrapper .btn-secondary:hover {text-decoration: underline;}
.nav-item .dropdown-item {font-size: 14px;}
.navbar-brand.order-md-last {margin-right: 0;}
.navbar-toggler {border: none!important;padding: 0;}
.navbar-toggler:focus {outline: 0!important;}
.system-info-logo {margin-left: 10px;}
.system-info-logo img {max-width: unset;}
footer .system-info-logo img {max-width: 400px;}
.container {max-width: 85%!important;padding: 0;}
.container-fluid {padding: 0!important;}
.inner {padding: 50px 0;}
.Zone_3.mt-5,.Zone_4.mt-5 {margin: 96px auto!important;}
.cta-section .row:first-child .content-container:nth-child(1) .cta-card {margin: 0 4px 4px 0;}
.cta-section .row:first-child .content-container:nth-child(2) .cta-card {margin: 0 0 4px 4px;}
.cta-section .row:nth-child(2) .content-container:first-child .cta-card {margin: 4px 4px 0 0;}
.cta-section .row:nth-child(2) .content-container:nth-child(2) .cta-card {margin: 4px 0 0 4px;}
.content-container {overflow: hidden;}
.cta-card .details-img {padding: 22rem 0;background-size: cover;background-repeat: no-repeat;background-position: center;}
.cta-card .details-img:before {content: '';position: absolute;background-image: linear-gradient(to top,rgba(68,68,68,0) 0,#444 100%);z-index: 4;width: 100%;height: 100px;top: 0;}
.cta-btn,.details-copy {top: 2%;left: 70px;z-index: 5;}
.cta-btn {bottom: 6%;top: unset;font-size: 16px;padding: 15px 66px;border: 1px solid #fff;}
.details-copy.position-absolute h2 {font-size: 42px;line-height: 6.6rem;}
.info-section h1 {margin-bottom: 42px;}
.details-copy span {color: #ffff;text-transform: uppercase;font-weight: 700;}
.audi-care .info-cta,.contact-cta:hover,.cta-section-mbl .cta-card a,.page-item span,.text-primary {color: #000!important;}
.audi-care .row>.col-12 {padding: 0 4px;}
.cta-section .cta-card .cta-btn:hover {background-color: rgb(0 0 0 / 70%)!important;}
.cta-section-mbl .cta-btn {display: block;border: 1px solid #000!important;color: #fff!important;text-align: center;margin-top: 20px;font-weight: 400!important;}
section.cta-section-mbl .details-copy {margin: 20px 20px 30px;}
section.cta-section-mbl .details-copy h2 {font-size: 21px;line-height: 30px;}
.audi-care {margin-bottom: 96px;}
.audi-care .info-copy {margin-top: 6px;}
.audi-care .info-copy p {margin-bottom: 12px;font-size: 18px;}
.audi-care .info-cta {font-size: 18px;font-weight: 400!important;}
.audi-care .info-cta:hover i:before,.audi-care .info-cta:hover span {color: #4c4c4c;}
.audi-care .info-cta i {margin-left: 13px;}
#widget-article-tile-Audi .article-tile {padding: 4px!important;}
#widget-article-tile-Audi .article-tile .card {border: 0!important;background-color: #f2f2f2;}
#widget-article-tile-Audi .article-tile .card-body {padding: 30px 0!important;}
#widget-article-tile-Audi .article-author,#widget-article-tile-Audi .article-date,#widget-article-tile-Audi .article-summary,#widget-article-tile-Audi .article-title {padding: 12px 24px;}
#widget-article-tile-Audi .article-title {font-family: AudiExtend,Arial,sans-serif;font-size: 15px!important;line-height: 1.6rem;font-weight: 600;}
#widget-article-tile-Audi .article-date {margin-bottom: 0;}
#widget-article-tile-Audi .article-summary {font-size: 16px!important;line-height: 1.6rem;}
.article-container,.audi-care .row {justify-content: center;}
.btn-dark {color: #fff!important;border-radius: 0;background-color: #000;}
.audi-finance .accordian-section #accordion .card .card-header {padding: 0;}
.audi-finance .accordian-section #accordion .card .card-header .card-link {padding: .75rem 1.25rem;display: block;background-color: #000;color: #fff;border: 1px solid #000;transition: .3s ease-in-out;}
.contact-cta {background-color: #000!important;color: #fff!important;border-color: #000!important;border-radius: 0!important;}
.contact-cta:hover {background-color: #fff!important;border-color: #000!important;}
.contact-cta.focus,.contact-cta:focus {box-shadow: 0 0 0 .2rem rgb(0 0 0 / .5)!important;}
.contact-cta:not(:disabled):not(.disabled).active:focus,.contact-cta:not(:disabled):not(.disabled):active:focus,.show>.contact-cta.dropdown-toggle:focus {box-shadow: 0 0 0 .2rem rgba(242,242,242,.43)!important;color: #fff!important;}
.contact-cta:not(:disabled):not(.disabled).active,.contact-cta:not(:disabled):not(.disabled):active,.show>.contact-cta.dropdown-toggle {background-color: #000!important;color: #fff!important;border-color: #000!important;}
.audi-finance .cta-wrapper {text-align: right;}
.ix-system-sitemap i {width: unset!important;height: unset!important;font-size: 1rem;}
.ix-system-sitemap img {width: 40px!important;}
.pre-footer {color: #fff;display: flex;justify-content: center;padding: 50px 0 20px;width: 85%;margin: 0 auto;}
section#footer footer div.footer-blocks ul {width: 100%;display: flex;justify-content: center;}
section#footer footer div.footer-blocks ul li {width: 16.6666666666666666%;text-align: center;border-left: 1px solid #fff;}
section#footer footer div.footer-blocks ul li a i {display: block;font-size: 40px;}
section#footer footer div.footer-blocks ul li a:hover i {opacity: .6;}
section#footer footer div.footer-blocks ul li a {text-decoration: none!important;color: #fff;}
section#footer {background-color: #F74F22!important;color: #fff;padding-bottom: 30px;width: 85%;margin: 0 auto;border-radius: 25px;}
section#footer footer {width: 85%;margin: 0 auto;}
section#footer footer div.footer-blocks ul li a:hover {opacity: .65;}
.sub-footer ul li a {color: #fff;text-decoration: none!important;font-size: 14px;line-height: 2rem;}
.sub-footer ul li a:hover {opacity: .75;}
.sub-footer ul li:not(:last-child) {margin-right: 25px;}
nav.bg-light.navbar-light.navbar-expand-lg.navbar {background: 0 0!important;padding: 0;}
span.system-phone a {color: #000;text-decoration: none!important;}
span.system-phone a:hover {opacity: .8;}
.footer-blocks .dock-link {font-size: 13px!important;}
.footer-blocks .dock-link i {margin-bottom: 14px;}
.sub-footer {margin: 12px 0;}
.sub-footer .row {justify-content: space-between;padding: 0 15px;flex-wrap: wrap;}
.footer-blocks {margin: 80px 0 60px;display: none;}
.post-footer hr {background-color: #ffffff;display: block;margin: 0;width: 100%;}
.post-footer {padding: 0 15px;width: 100%;display: flex;justify-content: initial;flex-wrap: wrap;}
.post-footer .dock-link,.post-footer span {color: #fff;padding-top: 18px;font-size: 13px;line-height: 1.8rem;pointer-events: none;}
.btn-outline-primary,i[class*=wishlist-icon] {color: #4c4c4c!important;}
.pf-menu {padding: 0 15px;}
.pre-footer .engine-5-menu li {float: none;padding: 5px 0;}
.pre-footer .engine-5-menu li .dock-link {font-family: AudiType,Arial,sans-serif;font-size: 13px;color: #fff;}
.pre-footer .engine-5-menu li .dock-link:hover {text-decoration: none;}
.pre-footer .engine-5-menu li:first-child {padding: 0 0 10px;pointer-events: none;}
.pre-footer .engine-5-menu li:first-child .dock-link {font-size: 16px;line-height: 24px;font-weight: 800;}
.sub-footer .socials .horizontal-menu li>a>i {font-size: 20px;}
.btn-primary,.btn-primary.disabled,.btn-primary:disabled,.btn-primary:hover,.btn-primary:not(:disabled):not(.disabled).active,.btn-primary:not(:disabled):not(.disabled):active,.show>.btn-primary.dropdown-toggle {background-color: #000;border-color: #000!important;}
.btn-outline-primary:hover,.page-item.active .page-link {background-color: #4c4c4c!important;color: #fff!important;}
.btn-outline-primary {border-color: #4c4c4c!important;}
.dropdown-item.active,.dropdown-item:active,.irs--big .irs-bar {background-color: #000!important;}
.page-item.active .page-link {border-color: #4c4c4c!important;}
.border-primary {border-color: #000!important;}
.irs--big .irs-bar {border: 1px solid #000!important;background: linear-gradient(to bottom,#fff 0,#000 30%,#5a5a5a 100%)!important;box-shadow: inset 0 0 1px 1px rgba(255,255,255,.5)!important;}
.custom-control-input:checked~.custom-control-label::before {color: #fff;border-color: #000!important;background-color: #000!important;}
.btn-primary.focus,.btn-primary:focus {box-shadow: none!important;}
table .left img,table .right img {margin-bottom: 20px;}
.compact {padding: 96px 12% 66px;}
.compact-left {margin-left: 12%;width: 52%;}
.compact-center {max-width: 60%;margin: 0 auto;}
.compact-pad-y {padding: 66px 0;}
.compact-pad-t {padding: 66px 0 0;}
.compact-pad-b {padding: 0 0 66px;}
.compact-pad-lrg-y {padding: 96px 0;}
.compact-pad-lrg-t {padding: 96px 0 0;}
.compact-pad-lrg-b {padding: 0 0 96px;}
.details-row-block.column {display: flex;flex-wrap: wrap;flex-direction: row;align-items: center;justify-content: center;width: 76%;margin: 0 auto;}
.details-row-block.column>div {-ms-flex: 0 0 50%;flex: 0 0 50%;max-width: 50%;}
.details-row-block.column .copy-block {padding: 66px;}
.r8-headline {max-width: 76%;margin: 0 auto 30px;}
.rs-i_gallery {display: flex;flex-direction: column;width: 100%;margin: 0 auto;}
.fade-in-ani {-webkit-animation: .5s cubic-bezier(.15,0,.25,1) forwards nm-intro-fadein,.5s cubic-bezier(.15,0,.25,1) forwards nm-intro-move;animation: .5s cubic-bezier(.15,0,.25,1) forwards nm-intro-fadein,.5s cubic-bezier(.15,0,.25,1) forwards nm-intro-move;}
.rs-container h2 {font-size: 66px;line-height: 96px;}
.rs-container h3 {font-size: 42px;line-height: 66px;}
.rs-container label,.rs-container p,.rs-container span {font-family: AudiTypeWide,sans-serif;font-size: 16px;line-height: 24px;}
.rs-container svg#nm-icon-quattro-large {height: 48px;margin-bottom: 6px;margin-bottom: var(--space-xs);width: 48px;}
.dimension-btn {display: inline-flex;flex-direction: column;justify-content: center;align-items: center;text-align: center;cursor: pointer;}
.rs-inner {max-width: 100%!important;padding: 0;}
.rs-headerjumbo .swiper-container.rs-hj .swiper-wrapper .swiper-slide {height: calc(var(--custom-vh,1vh)*100 - var(--audi-header-height,73px));max-height: 1024px;min-height: 480px;overflow: hidden;position: relative;display: flex;align-items: center;}
.rs-headerjumbo .swiper-container.rs-hj .swiper-wrapper .swiper-slide:after {background: -webkit-gradient(linear,left bottom,left top,from(#000),color-stop(50%,transparent),to(transparent));background: linear-gradient(0deg,#000,transparent 50%,transparent);bottom: 0;content: " ";display: block;height: 100%;left: 0;position: absolute;width: 100%;}
.rs-headerjumbo .swiper-container.rs-hj .swiper-wrapper .swiper-slide h1 {position: absolute;font-family: AudiExtend,Verdana,sans-serif;top: 83%;left: 38%;margin-right: -50%;transform: translate(-50%,-50%);color: #fff;z-index: 1;font-size: 42px;line-height: 66px;max-width: 1440px;padding-left: calc(50% - 720px);padding-right: calc(50% - 720px);}
.rs-tabs {margin: 20px 0 0;}
.rs-tabs .nav-tabs,.rs-tabs .nav-tabs .nav-link.active {border: 0;}
.rs-tabs .nav-tabs .nav-item {padding: .5rem 1rem;}
.rs-tabs .nav-tabs .nav-link {padding: 0;opacity: .5;border: 0;}
.rs-tabs .nav-tabs .nav-link.active {border-bottom: 2px solid #000;opacity: 1;color: #000!important;}
.rs-tabs .nav-tabs .nav-link.active:hover {color: #000!important;opacity: 1;}
.rs-tabs.center .nav-tabs {justify-content: center;padding: 42px 0;}
.rs-content-tabs .rs-tabs .nav-tabs .nav-link {display: flex;flex-direction: row;justify-content: center;align-items: center;font-size: 16px;font-stretch: 100%;font-style: normal;font-weight: 400!important;line-height: 24px;}
.rs-content-tabs .rs-tabs .nav-tabs .nav-link span,.rs-content-tabs .rs-tabs .tab-content .tab-pane>.tabs-block>.rs-tabs .nav-tabs .nav-link {font-family: AudiExtend,Arial,sans-serif;font-size: 18px;}
.rs-content-tabs .rs-tabs .nav-tabs .nav-link span:before {background-color: #f50537;content: "";display: inline-block;height: 11px;margin-left: 3px;margin-right: 6px;-webkit-transform: skew(-30deg);transform: skew(-30deg);width: 12px;}
.rs-content-tabs .tab-content .tab-pane.fade {transition: opacity .3s linear;line-height: 0;position: relative;}
.rs-content-tabs>.rs-tabs>.tab-content>.tab-pane {padding-top: 60px;}
.swiper-container.rs-i {width: 76%;height: 820px;margin-left: auto;margin-right: auto;}
.swiper-container.rs-i.gallery-thumbs {height: 88px;margin-top: 12px;}
.swiper-container.rs-i .swiper-slide {background-size: cover;background-position: center;cursor: pointer;}
.swiper-container.rs-i.gallery-top .swiper-slide {cursor: grab;}
.swiper-container.rs-i .gallery-thumbs {height: 20%;box-sizing: border-box;padding: 10px 0;}
.swiper-container.rs-i .gallery-thumbs .swiper-slide {height: 100%;opacity: .4;}
.swiper-container.rs-i .gallery-thumbs .swiper-slide-thumb-active {opacity: 1;}
.swiper-container.rs-i .swiper-button-next:focus,.swiper-container.rs-i .swiper-button-prev:focus {outline: 0;}
.swiper-container.rs-i .swiper-button-next:after,.swiper-container.rs-i .swiper-button-prev:after {font-size: 18px;}
.performance-block h3 {margin-bottom: 66px;}
.performance-block .pb-list {justify-content: center;list-style: none;padding: 0;margin: 0;}
.performance-block .pb-list li {-ms-flex: 0 0 33.333333%;flex: 0 0 33.333333%;max-width: 33.333333%;padding: 33px 42px;}
.performance-block .pb-list li:first-child {box-shadow: .8px 0 0 0 #000;}
.performance-block .pb-list li:last-child {box-shadow: -.8px 0 0 0 #000;}
.performance-block .pb-list li>label {font-size: 16px;font-weight: 700;line-height: 24px;margin-bottom: 18px;}
.performance-block .pb-list li .pb-details {margin-bottom: 18px;}
.performance-block .pb-list li .pb-details span {font-size: 66px;font-weight: 700;font-stretch: 100%;line-height: 96px;font-family: AudiExtend,Arial,sans-serif;}
.performance-block .pb-list li .pb-details label {margin: 0 0 6px 6px;font-size: 13px;font-stretch: 100%;font-weight: 400;line-height: 18px;}
.performance-block .pb-list li .pb-details p {font-size: 16px;font-stretch: 100%;font-weight: 400;line-height: 24px;}
.jumbo-block {position: relative;display: flex;flex-direction: column;}
.jumbo-block .jb-copy {position: absolute;bottom: 0;width: 60%;background-color: #fff;margin: 78px 12% 54px;padding: 24px 4% 54px;}
.jumbo-block.top .jb-copy {top: 0;bottom: revert;}
.play_button {display: flex;justify-content: center;align-items: center;position: absolute;top: 50%;left: 50%;margin-right: -50%;transform: translate(-50%,-50%);height: 90px;width: 90px;background-color: #000;z-index: 1;cursor: pointer;}
.play_button:hover {background-color: #434c53;}
.play_button i {color: #fff;font-size: 20px;}
.play_button i.fa-pause,.play_button.pause i.fa-play {display: none;}
.play_button.pause i.fa-pause {display: block;}
.rs-section.b-black,.rs-section.b-black .rs-tabs .nav-tabs .nav-link,.rs-tabs.b-black .nav-tabs,.rs-tabs.b-black .nav-tabs .nav-link {background-color: #000;}
.rs-section.b-black .rs-tabs .nav-tabs .nav-link:hover,.rs-tabs.b-black .nav-tabs .nav-link:hover {color: #b3b3b3!important;}
.rs-section.b-black .rs-tabs .nav-tabs .nav-link.active,.rs-tabs.b-black .nav-tabs .nav-link.active {border-bottom: 2px solid #fff;}
.btn {border-radius: 10px !important;}
.legal a {margin-right: 5px;}
.Zone_1 h1 {color: #F74F22;font-weight: bold;}
.Zone_1 {width: 60%;margin: 0 auto 3rem;}
div#specials-filter-Specials .nav-link.active {background: #F74F22;color: #fff;}
#special-nav-all-Specials h5.card-title {padding: 1rem 0;}

@media only screen and (max-width: 1400px) {
.system-info-logo img {max-width: 100%;}
.footer-blocks {margin: 80px 0 0px;}
.details-copy.position-absolute h2 {font-size: 32px;line-height: 6.6rem;}}

@media (max-width: 1280px) {
.cta-card .details-img {padding: 12rem 0;}
.details-copy.position-absolute h2 {font-size: 30px;line-height: 3rem;margin-top: 20px;}
.navbar-light .navbar-nav .nav-link {font-size: 12px;padding: 8px 6px;}
#header .container {padding: 0;max-width: 95%!important;}
.cta-btn,.details-copy {left: 20px;}}

@media only screen and (max-width: 1050px) {
.Zone_1 {width: 100%;}
.system-info-logo {margin-left: 0;}
.navbar-light .navbar-nav .nav-link {font-size: 11.5px;padding: 8px 6px;}}

@media only screen and (max-width: 992px) {
.navbar-light .navbar-toggler-icon {background-color: #fff;padding: 15px;border-radius: 5px;}
.cta-section .row .content-container .cta-card {margin: 4px 0!important;}
.navbar-toggler {-ms-flex-order: 1;order: 1;}
.navbar-brand {-ms-flex-order: 2;order: 2;}
.sub-footer .row {flex-direction: column;align-items: center;}
.sub-footer .legal ul,.sub-footer .socials {justify-content: center;display: flex;margin-top: 20px;}
.pre-footer {flex-wrap: wrap;}
.navbar-light .navbar-nav .nav-link {font-size: 12px;padding: 4px 6px;}
.nav-item .dropdown-item {font-size: 12px;}
.navbar-collapse {-ms-flex-order: 3;order: 3;}}

@media only screen and (min-width: 767px) {
section#footer footer div.footer-blocks ul li:first-child {border: none;}}

@media only screen and (max-width: 767px) {
.Zone_1 {width: 100%;}
.post-footer {justify-content: center;}
.nav-item .dropdown-item {width: 80%;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.details-copy.position-absolute h2,h1 {font-size: 22px;}
.h2,h2 {font-size: 20px;}
section#footer footer div.footer-blocks ul li {width: 30%;margin-bottom: 20px;}
section#footer footer div.footer-blocks ul li:first-child,section#footer footer div.footer-blocks ul li:nth-child(4) {border-left: none;}
.sub-footer .row {border-top: 1px solid #fff;padding: 10px;}
div#widget-wishlist-basket-Testing,span.system-phone {float: none;}
.MobMove {position: absolute;top: 4px;width: auto;right: 210px;}
#header {overflow-y: scroll;}
section#footer footer div.footer-blocks ul {flex-wrap: wrap;justify-content: center;}
.sub-footer ul li {float: none!important;display: inline-flex;justify-content: center;}}
.select2-container--default .select2-results__option--highlighted[aria-selected] {background-color: #F74F22;color: #fff;}

@media only screen and (min-width: 576px) {
.Zone_3.mt-5 {display: none;}}

@media only screen and (max-width: 576px) {
.audi-care .info-copy {margin: 15px 0;}
.system-info-logo img {max-width: 100%;}
.Zone_2.mt-5 {display: none;}
.Zone_3.mt-5,.Zone_4.mt-5 {margin-top: 2rem!important;}
section#footer footer div.footer-blocks ul li:nth-child(4) {border-left: 1px solid #fff;}
section#footer footer div.footer-blocks ul li:first-child,section#footer footer div.footer-blocks ul li:nth-child(3),section#footer footer div.footer-blocks ul li:nth-child(5) {border: none;}
#header .container {max-width: 100%!important;padding: 0 5px;}
.navbar-light .navbar-brand {margin-right: 0;}
section#footer footer div.footer-blocks ul li {width: 50%;}
.sub-footer .legal ul {flex-direction: column;text-align: center;}
.site-logo .system-name {font-size: 12px;}}

@media only screen and (max-width: 479px) {
section#footer {width: 100%;border-radius: 0;}
.pre-footer {flex-direction: column;}
.MobMove {position: relative;top: -10px!important;left: 0!important;width: initial!important;display: block!important;text-align: center;}}

@media only screen and (max-width: 384px) {
#RotatorNext {width: 7.5%;}}
.navbar-light .navbar-nav .nav-link:hover {color: #F74F22 !important;}
.article-show-more span {border: 1px solid;}
span.cr-details {margin-right: 3px;}
.navbar-light .navbar-brand {order: unset;}
.navbar-expand-lg .navbar-collapse {justify-content: end;}
section#header {background-color: #ffffff !important;}
.pre-header {background-color: #F74F22;padding: 10px;}
.navbar-light .navbar-nav .nav-link {color: #000000 !important;}
.site-logo .system-name {color: #fff;margin: 0 0 0 20px;}
.site-logo {flex-direction: row;align-items: center;}
.nav-logo {height: 50px;}
.rotator-indicators .rotator-indicator-flat {background-color: #F74F22;}
.cta-btn {background-color: #F74F22;border-color: #F74F22;border-radius: 10px;}
.cta-section .cta-card .cta-btn:hover {background-color: #000000 !important;border-color: #000;}
.rotator-indicators .rotator-indicator-flat {background-color: #F74F22;}
.cta-btn {background-color: #F74F22;border-color: #F74F22;border-radius: 10px;}
.cta-section .cta-card .cta-btn:hover {background-color: #000000 !important;border-color: #000;}
.details-copy.position-absolute h2 {font-weight: bold;}
.details-img:after {content: '';position: absolute;width: 100%;height: 50%;background: linear-gradient(180deg,#00000069,transparent);z-index: 1;top: 0;}
.site-logo .system-name {display: none;}
.sub-footer .row {align-items: center;}
.contactInfo a {color: #fff;margin-left: 10px;}
.post-footer {justify-content: center;}
.audi-care .info-copy span {color: #F74F22;font-weight: bold;}
.audi-care .info-copy p {font-weight: bold;}
.socials {margin-top: 10px;}
#header .container {padding: 1rem 0;}
.pre-header .pre-header-link i:before {padding-right: 5px;}
.CopyMeImage {max-width: 70%;}
.CopyMeImage img {width: 100%;}
span.cr-details {padding-right: 0.2rem;}